@CHARSET "UTF-8";
.gallery-list-item{
	border:1px solid #CCCCCC;
	padding:5px;
	float:left;
	margin:5px;
	text-align:center;
}

.gallery-list-item:hover{
	background-color:#FF9900;
}

.gallery-list-detail{
	border:1px solid #CCCCCC;
	padding:10px;
	text-align:center;
}

.gallery-caption{
	text-align:center;
	padding:5px;
}

.gallery-navigation{
	padding:10px;
	text-align:center;
}

